body:not(.is-responsive-phone):not(.is-responsive-tablet) .horizontal-hamburger-left-v2 .children .nav-item:last-child div a.nav-item-link {
    display: block !important;
}


.height-zero{
    min-height: 0 !important;
}

.text-enterprise{
    color: #FA582D !important;
}

.speaker-align-top{
    vertical-align: top;
}

.overview-gradient{
    
}
.btn-gradient{
    background: linear-gradient(90deg, #FA5A2E 0%, #FA862D 100%);
}
.btn-gradient::before {
    content: '';
    position: absolute;
    inset: 0;
    border-radius: 2.25rem;
    padding: .125rem;
    background-image: linear-gradient(90deg, #FA5A2E 0%, #FA862D 100%);
    -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
    pointer-events: none;
    top: -0.125rem;
    left: -0.125rem;
    right: -0.125rem;
    bottom: -0.125rem;
}



.overview-gradient::before{
    display: flex;
    content: '';
    height: 8rem;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-image: linear-gradient(to bottom, #201c1b 0, #1d1310 2.5rem, rgb(40 31 31 / 0%) 100%);
    z-index: 1;
    pointer-events: none;
}
.overview-gradient::after{
    display: flex;
    content: '';
    height: 13rem;
    width: 100%;
    position: absolute;
    bottom: 0px;
    left: 0;
    background-image: linear-gradient(to top, #211e1ed1 0, #403b3b7a 5.5rem, rgb(20 20 20 / 0%) 100%);
    z-index: 1;
    pointer-events: none;
}

.overview-btn::before {
    content: '';
    position: absolute;
    inset: 0;
    border-radius: 2.25rem;
    padding: .125rem;
    background-image: linear-gradient(90deg, #FA5A2E 0%, #FA862D 100%);
    -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
    pointer-events: none;
    top: -0.125rem;
    left: -0.125rem;
    right: -0.125rem;
    bottom: -0.125rem;
}

.overview-btn:hover {
   
}

.text-gradient{
    background: linear-gradient(117.92deg, #FFC328 21.16%, #E63700 91.58%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.border-top-notch{
    border-radius: 24px 24px 0 0;
}
@media screen and (max-width: 1300px) {
}

@media screen and (max-width: 600px) {
}

@media screen and (max-width: 768px) {
}

@media only screen and (min-width: 800px) and (max-width: 1300.98px) {
}

@media only screen and (min-width: 1200px) and (max-width: 1650.98px) {
}

@media only screen and (min-width: 800px) and (max-width: 1050.98px) {
}

@media only screen and (min-width: 1001px) and (max-width: 1200px) {
}
@media only screen and (min-width: 800px) and (max-width: 999.98px) {
}